# Generated by Django 2.2 on 2021-04-03 09:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0019_auto_20210402_1502'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderpayment',
            name='order',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='orders.Order'),
        ),
        migrations.AlterField(
            model_name='orderpayment',
            name='order_status',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='configs.OrderStatus'),
        ),
    ]
